<div class="perfil">
        <div class="back">
                <a routerLink="/home"><i class="fas fa-arrow-left"></i></a>
            <h3 class="title-3">Ranking Projetos - Parecerista Externo.</h3>
        </div>
        <div class="">
            <div class="ranking table-responsive-md">
                <table class="table ranking-list">
                    <thead class="thead-blue">
                        <tr>
                                <th scope="col">Protocolo</th>
                                <th scope="col">Projeto</th>
                                <th scope="col">Curso</th>
                                <th scope="col">Turma</th>
                                <th scope="col">Campus</th>
                                <th scope="col">Informações do Projeto</th>
                                <th scope="col">Situção</th>
                        </tr>
                    </thead>
                    <tbody>

                            <tr *ngFor="let projeto of lstProjetos">
                                    <td>{{projeto?.Protocolo}}</td>
                                    <td>
                                        <!-- <a href="#" data-toggle="modal" data-target="#projeto-pesquisa" (click)="carregarResumo( projeto?.Curso )"><i class="fas fa-clipboard-list"></i></a> -->
                                        {{projeto?.Projeto}}
                                    </td>
                                    <td>{{projeto?.Curso}}</td>
                                    <td>{{projeto?.Turma}}</td>
                                    <td>{{projeto?.Campus}}</td>
                                    <td class="text-center">
                                        <a href="#" data-toggle="modal" data-target="#resumo-projeto" (click)="carregarDetalhe( projeto )"><i class="fas fa-clipboard-list"></i></a>
                                    </td>
                                    <td>{{projeto?.Situacao}}</td>
                                </tr>
                       
                    </tbody>
                </table>
                
                <!-- Modal resumo projeto -->
                <div class="modal fade" id="resumo-projeto" tabindex="-1" role="dialog" aria-hidden="true">
                    <div class="modal-dialog" role="document">
                        <div class="modal-content">
                            <div class="modal-header">
                                <h5 class="modal-title" id="exampleModalLongTitle">Informações Projeto</h5>
                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                            </div>
                            <div class="modal-body">
                                <div class="col-md-12">
                                    <div class="card" id="projetoxxx">
                                        <div class="card-header">
                                            <h5>
                                                Projeto <span id="nome-projeto">{{detalhe?.Projeto}}</span>
                                            </h5>	
                                        </div>
                                        <div class="card-body">
                                            <div class="card-text">
                                                <p>Protocolo: <span id="protocolo">{{detalhe?.Protocolo}}</span> &nbsp;<a routerLink="/lista-projetos/{{detalhe?.Protocolo}}"><i class="fas fa-search-plus"></i></a></p>
                                                <br>
                                                <p>Ensino: <span id="numero-funcional">{{detalhe?.TipoAluno}}</span></p>
                                                <p>Situação: <span id="situacao">{{detalhe?.Situacao}}</span></p>
                                                <hr class="mb-4">
                                                <div class="group-info group-aluno">
                                                    <p>Nome: <span id="nome-aluno">{{detalhe?.Aluno}}</span></p>
                                                    <p><span class="italic">Email</span>: <span id="email-aluno">{{detalhe?.Email}}</span></p>
                                                    <p>Curso: <span id="numero-funcional">{{detalhe?.Curso}}</span></p>
                                                    <p>Turma: <span id="numero-funcional">{{detalhe?.Turma}}</span></p>
                                                    <p>Campus: <span id="numero-funcional">{{detalhe?.Campus}}</span></p>
                                                    <p>RA: <span id="numero-funcional">{{detalhe?.Ra}}</span></p>
                                                    <p>Submissão: <span id="data-submissao">{{detalhe?.DataSubmissao | myDate | date:"dd/MM/yyyy"}}</span></p>
                                                </div>
                                                <hr class="mb-4">
                                                <div class="group-info group-orientador">
                                                    <p>Orientador(a): <span id="nome-orientador">{{detalhe?.Orientador}}</span></p>
                                                    <p><span class="italic">Email: {{detalhe?.EmailOrientador}}</span></p>
                                                </div>
                                                <div class="group-info group-parecerista">
                                                        <p>Parecerista Interno(a): <span id="nome-parecerista">{{pareceristaInterno?.Nome}}</span></p>
                                                        <p><span class="italic">Email: {{pareceristaInterno?.Email}}</span></p>
                                                    </div>
                                            </div> 
                                            <div class="group-button-card btn-group">
                                                    <button [hidden]="historicoCarregado" class="btn btn-primary" type="button" disabled>
                                                            <span class="spinner-grow spinner-grow-sm" role="status" aria-hidden="true"></span>
                                                            &nbsp; Carregando histórico...
                                                        </button>
                                
                                                        <fieldset [disabled]="bloqueioHistorico">
                                                        <div [hidden]="!historicoCarregado">
                                                            <a href="{{ aluno?.Historico }}" target="_blank" class="btn btn-primary">
                                                                <i class="fas fa-file-download"></i>
                                                                Histórico escolar
                                                            </a>
                                                        </div>
                                                    </fieldset>
                                
                
                                                <a href="{{ baseUrl }}ProjetoPesquisa/RetornaPdf?ra={{ detalhe?.Ra }}" class="btn btn-primary">
                                                    <i class="fas fa-file-download"></i>
                                                    Baixar PDF
                                                </a>
                                            </div>
                                        </div>
                                    </div>
    
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>